# Autogenerated. Do not edit.
version: "3.7"
services:
  postgres:
    image: postgres:14.2
    container_name: lexher-se.postgres
    ports:
      - "5432:5432"
    volumes:
      - ./data/postgresql:/var/lib/postgresql/data
    environment:
      - ENV=local
      - POSTGRES_USER=user
      - POSTGRES_PASSWORD=pass
      - POSTGRES_DB=lexher_se
  redis:
    image: redis
    container_name: lexher-se.redis
    ports:
      - "6379:6379"